APP_NAME="Kontor"
APP_VERSION="v0.1.0"

# HTTP Response Content-Type Header - Success
HTTP_CONTENT_TYPE="application/vnd.api+json"

# HTTP Response Content-Type Header - Error
HTTP_PROBLEM="application/problem+json"

HTTP_PORT=":8086"
